Qorize Namespace Reference

public Qorize namespace contains all relevant stuff for this module More...

## Functions

string | qorize (bool val, string name="var", bool newstyle=False)
| create code from the boolean value More...
string | qorize (string val, string name="var", bool newstyle=False)
| create code from the string value More...
string | qorize (int val, string name="var", bool newstyle=False)
| create code from the integer value More...
string | qorize (float val, string name="var", bool newstyle=False)
| create code from the float value More...
string | qorize (number val, string name="var", bool newstyle=False)
| create code from the number value More...
string | qorize (date val, string name="var", bool newstyle=False)
| create code from the date value More...
string | qorize (binary val, string name="var", bool newstyle=False)
| create code from the binary value More...
string | qorize (list val, string name="var", bool newstyle=False)
| create code from the list value More...
string | qorize (hash val, string name="var", bool newstyle=False)
| create code from the hash value More...
string | qorize (any val, string name="var", bool newstyle=False)
| create code from the any value - fallback for NULL and NOTHINGS More...
string | qorizeNamed (hash val, string name="var", bool newstyle=False)
| create code from the hash value - with one value per one line More...

## Detailed Description

public Qorize namespace contains all relevant stuff for this module